[Pkg-javascript-devel] npm2deb_0.2.6-1_source.changes ACCEPTED into unstable

2016-11-11 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Fri, 11 Nov 2016 14:09:47 +0530 Source: npm2deb Binary: npm2deb Architecture: source Version: 0.2.6-1 Distribution: unstable Urgency: medium Maintainer: Debian Javascript Maintainers

[Pkg-javascript-devel] Processing of npm2deb_0.2.6-1_source.changes

2016-11-11 Thread Debian FTP Masters
npm2deb_0.2.6-1_source.changes uploaded successfully to localhost along with the files: npm2deb_0.2.6-1.dsc npm2deb_0.2.6.orig.tar.gz npm2deb_0.2.6-1.debian.tar.xz Greetings, Your Debian queue daemon (running on host usper.debian.org) -- Pkg-javascript-devel mailing list

[Pkg-javascript-devel] Processed (with 1 error): Updating blocking info

2016-11-11 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: > retitle 673727 ITP: node-grunt -- A task-based command line build tool Bug #673727 [wnpp] RFP: node-grunt -- A task-based command line build tool for JavaScript projects Changed Bug title to 'ITP: node-grunt -- A task-based command line build

[Pkg-javascript-devel] Bug#818561: Useless in Debian

2016-11-11 Thread Ilias Tsitsimpis
Hi David, Sorry for the late reply. On Mon, Oct 31, 2016 at 02:11PM, David Prévot wrote: > Le 31/10/2016 à 13:25, Axel Beckert a écrit : > > JFTR: The recent hoogle update pulled this in. So it seems no more > > useless but now even has reverse dependencies again. :-) > > Thank you Axel for the

[Pkg-javascript-devel] Processed: limit source to node-which, tagging 843954

2016-11-11 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: > limit source node-which Limiting to bugs with field 'source' containing at least one of 'node-which' Limit currently set to 'source':'node-which' > tags 843954 + pending Bug #843954 [node-which] [node-which] Please update to 1.2.1 Added tag(s)

[Pkg-javascript-devel] Processed: limit source to node-glob, tagging 843957

2016-11-11 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: > limit source node-glob Limiting to bugs with field 'source' containing at least one of 'node-glob' Limit currently set to 'source':'node-glob' > tags 843957 + pending Bug #843957 [node-glob] [node-glob] Please update to 7.0.0 Added tag(s)

[Pkg-javascript-devel] Processing of grunt_1.0.1-1_amd64.changes

2016-11-11 Thread Debian FTP Masters
grunt_1.0.1-1_amd64.changes uploaded successfully to localhost along with the files: grunt_1.0.1-1.dsc grunt_1.0.1.orig.tar.gz grunt_1.0.1-1.debian.tar.xz grunt_1.0.1-1_all.deb Greetings, Your Debian queue daemon (running on host usper.debian.org) -- Pkg-javascript-devel

[Pkg-javascript-devel] node-wcwidth.js 1.0.0-1 MIGRATED to testing

2016-11-11 Thread Debian testing watch
FYI: The status of the node-wcwidth.js source package in Debian's testing distribution has changed. Previous version: (not in testing) Current version: 1.0.0-1 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a

[Pkg-javascript-devel] node-require-dir 0.3.1-1 MIGRATED to testing

2016-11-11 Thread Debian testing watch
FYI: The status of the node-require-dir source package in Debian's testing distribution has changed. Previous version: 0.3.0-1 Current version: 0.3.1-1 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a day you

[Pkg-javascript-devel] Processing of node-grunt-legacy-log-utils_1.0.0-1_amd64.changes

2016-11-11 Thread Debian FTP Masters
node-grunt-legacy-log-utils_1.0.0-1_amd64.changes uploaded successfully to localhost along with the files: node-grunt-legacy-log-utils_1.0.0-1.dsc node-grunt-legacy-log-utils_1.0.0.orig.tar.gz node-grunt-legacy-log-utils_1.0.0-1.debian.tar.xz node-grunt-legacy-log-utils_1.0.0-1_all.deb

[Pkg-javascript-devel] Bug#844009: node-semver: Please package latest node-semver

2016-11-11 Thread Ross Gammon
Package: node-semver Version: 2.1.0-2 Severity: wishlist Dear Maintainer, I am packaging node-kosmtick, and this requires at least version 5.0.3 of node- semver. The latest version released by upstream is 5.3.0, and the current version in unstable is 2.1.0. There are only a few reverse

[Pkg-javascript-devel] node-grunt-legacy-log-utils_1.0.0-1_amd64.changes ACCEPTED into unstable, unstable

2016-11-11 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Fri, 11 Nov 2016 12:10:43 +0530 Source: node-grunt-legacy-log-utils Binary: node-grunt-legacy-log-utils Architecture: source all Version: 1.0.0-1 Distribution: unstable Urgency: low Maintainer: Debian Javascript

[Pkg-javascript-devel] node-tmatch_3.0.0-1_amd64.changes ACCEPTED into unstable, unstable

2016-11-11 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Fri, 11 Nov 2016 16:50:39 +0100 Source: node-tmatch Binary: node-tmatch Architecture: source all Version: 3.0.0-1 Distribution: unstable Urgency: low Maintainer: Debian Javascript Maintainers

[Pkg-javascript-devel] node-grunt-legacy-log_1.0.0-1_amd64.changes ACCEPTED into unstable, unstable

2016-11-11 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Fri, 11 Nov 2016 13:06:52 +0530 Source: node-grunt-legacy-log Binary: node-grunt-legacy-log Architecture: source all Version: 1.0.0-1 Distribution: unstable Urgency: low Maintainer: Debian Javascript Maintainers

[Pkg-javascript-devel] node-grunt-legacy-util_1.0.0-1_amd64.changes ACCEPTED into unstable, unstable

2016-11-11 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Fri, 11 Nov 2016 12:35:59 +0530 Source: node-grunt-legacy-util Binary: node-grunt-legacy-util Architecture: source all Version: 1.0.0-1 Distribution: unstable Urgency: low Maintainer: Debian Javascript Maintainers

[Pkg-javascript-devel] Processed: limit source to node-semver, tagging 844009

2016-11-11 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: > limit source node-semver Limiting to bugs with field 'source' containing at least one of 'node-semver' Limit currently set to 'source':'node-semver' > tags 844009 + pending Bug #844009 [node-semver] node-semver: Please package latest node-semver

[Pkg-javascript-devel] Bug#844014: node-js-yaml

2016-11-11 Thread Ross Gammon
Package: node-js-yaml Version: 3.6.1+dfsg-1 Severity: grave Justification: renders package unusable Dear Maintainer, Node-js-yaml is currently uninstallable in unstable due to a tight dependency on node-esprima (< 3.0.0), when the current version of node-esprima in unstable is 3.1.0. The

[Pkg-javascript-devel] Processing of node-tmatch_3.0.0-1_amd64.changes

2016-11-11 Thread Debian FTP Masters
node-tmatch_3.0.0-1_amd64.changes uploaded successfully to localhost along with the files: node-tmatch_3.0.0-1.dsc node-tmatch_3.0.0.orig.tar.gz node-tmatch_3.0.0-1.debian.tar.xz node-tmatch_3.0.0-1_2016T155238z-aaf7f018.buildinfo node-tmatch_3.0.0-1_all.deb Greetings, Your

[Pkg-javascript-devel] Processing of node-grunt-cli_1.2.0-2_source.changes

2016-11-11 Thread Debian FTP Masters
node-grunt-cli_1.2.0-2_source.changes uploaded successfully to localhost along with the files: node-grunt-cli_1.2.0-2.dsc node-grunt-cli_1.2.0-2.debian.tar.xz Greetings, Your Debian queue daemon (running on host usper.debian.org) -- Pkg-javascript-devel mailing list

[Pkg-javascript-devel] Processing of node-grunt-legacy-util_1.0.0-1_amd64.changes

2016-11-11 Thread Debian FTP Masters
node-grunt-legacy-util_1.0.0-1_amd64.changes uploaded successfully to localhost along with the files: node-grunt-legacy-util_1.0.0-1.dsc node-grunt-legacy-util_1.0.0.orig.tar.gz node-grunt-legacy-util_1.0.0-1.debian.tar.xz node-grunt-legacy-util_1.0.0-1_all.deb Greetings, Your

[Pkg-javascript-devel] node-querystringify 0.0.4-1 MIGRATED to testing

2016-11-11 Thread Debian testing watch
FYI: The status of the node-querystringify source package in Debian's testing distribution has changed. Previous version: 0.0.3-2 Current version: 0.0.4-1 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a day you

[Pkg-javascript-devel] node-cache-base 0.8.4-1 MIGRATED to testing

2016-11-11 Thread Debian testing watch
FYI: The status of the node-cache-base source package in Debian's testing distribution has changed. Previous version: (not in testing) Current version: 0.8.4-1 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a

[Pkg-javascript-devel] node-detect-file 0.1.0-1 MIGRATED to testing

2016-11-11 Thread Debian testing watch
FYI: The status of the node-detect-file source package in Debian's testing distribution has changed. Previous version: (not in testing) Current version: 0.1.0-1 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a

[Pkg-javascript-devel] node-deep-eql 2.0.0+dfsg-1 MIGRATED to testing

2016-11-11 Thread Debian testing watch
FYI: The status of the node-deep-eql source package in Debian's testing distribution has changed. Previous version: 1.0.0-1 Current version: 2.0.0+dfsg-1 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a day you

[Pkg-javascript-devel] node-global-modules 0.2.3-1 MIGRATED to testing

2016-11-11 Thread Debian testing watch
FYI: The status of the node-global-modules source package in Debian's testing distribution has changed. Previous version: (not in testing) Current version: 0.2.3-1 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times

[Pkg-javascript-devel] node-tmatch_3.0.0-1_amd64.changes is NEW

2016-11-11 Thread Debian FTP Masters
binary:node-tmatch is NEW. binary:node-tmatch is NEW. source:node-tmatch is NEW. Your package has been put into the NEW queue, which requires manual action from the ftpteam to process. The upload was otherwise valid (it had a good OpenPGP signature and file hashes are valid), so please be

[Pkg-javascript-devel] node-grunt-legacy-log_1.0.0-1_amd64.changes is NEW

2016-11-11 Thread Debian FTP Masters
binary:node-grunt-legacy-log is NEW. binary:node-grunt-legacy-log is NEW. source:node-grunt-legacy-log is NEW. Your package has been put into the NEW queue, which requires manual action from the ftpteam to process. The upload was otherwise valid (it had a good OpenPGP signature and file hashes

[Pkg-javascript-devel] node-grunt-legacy-util_1.0.0-1_amd64.changes is NEW

2016-11-11 Thread Debian FTP Masters
binary:node-grunt-legacy-util is NEW. binary:node-grunt-legacy-util is NEW. source:node-grunt-legacy-util is NEW. Your package has been put into the NEW queue, which requires manual action from the ftpteam to process. The upload was otherwise valid (it had a good OpenPGP signature and file hashes

[Pkg-javascript-devel] node-grunt-legacy-log-utils_1.0.0-1_amd64.changes is NEW

2016-11-11 Thread Debian FTP Masters
binary:node-grunt-legacy-log-utils is NEW. binary:node-grunt-legacy-log-utils is NEW. source:node-grunt-legacy-log-utils is NEW. Your package has been put into the NEW queue, which requires manual action from the ftpteam to process. The upload was otherwise valid (it had a good OpenPGP signature

[Pkg-javascript-devel] grunt_1.0.1-1_amd64.changes is NEW

2016-11-11 Thread Debian FTP Masters
binary:grunt is NEW. binary:grunt is NEW. source:grunt is NEW. Your package has been put into the NEW queue, which requires manual action from the ftpteam to process. The upload was otherwise valid (it had a good OpenPGP signature and file hashes are valid), so please be patient. Packages are

[Pkg-javascript-devel] node-grunt-cli_1.2.0-2_source.changes ACCEPTED into unstable

2016-11-11 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Fri, 11 Nov 2016 21:36:50 +0530 Source: node-grunt-cli Binary: node-grunt-cli Architecture: source Version: 1.2.0-2 Distribution: unstable Urgency: medium Maintainer: Debian Javascript Maintainers

[Pkg-javascript-devel] Processing of node-grunt-legacy-log_1.0.0-1_amd64.changes

2016-11-11 Thread Debian FTP Masters
node-grunt-legacy-log_1.0.0-1_amd64.changes uploaded successfully to localhost along with the files: node-grunt-legacy-log_1.0.0-1.dsc node-grunt-legacy-log_1.0.0.orig.tar.gz node-grunt-legacy-log_1.0.0-1.debian.tar.xz node-grunt-legacy-log_1.0.0-1_all.deb Greetings, Your Debian

[Pkg-javascript-devel] npm2deb 0.2.5-4 MIGRATED to testing

2016-11-11 Thread Debian testing watch
FYI: The status of the npm2deb source package in Debian's testing distribution has changed. Previous version: 0.2.5-3 Current version: 0.2.5-4 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a day you will

[Pkg-javascript-devel] node-array-uniq 1.0.3-1 MIGRATED to testing

2016-11-11 Thread Debian testing watch
FYI: The status of the node-array-uniq source package in Debian's testing distribution has changed. Previous version: (not in testing) Current version: 1.0.3-1 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a

[Pkg-javascript-devel] node-for-own 0.1.4-1 MIGRATED to testing

2016-11-11 Thread Debian testing watch
FYI: The status of the node-for-own source package in Debian's testing distribution has changed. Previous version: (not in testing) Current version: 0.1.4-1 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a day

[Pkg-javascript-devel] node-setimmediate 1.0.5-1 MIGRATED to testing

2016-11-11 Thread Debian testing watch
FYI: The status of the node-setimmediate source package in Debian's testing distribution has changed. Previous version: 1.0.4-1 Current version: 1.0.5-1 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a day you

[Pkg-javascript-devel] node-object.omit 2.0.1-1 MIGRATED to testing

2016-11-11 Thread Debian testing watch
FYI: The status of the node-object.omit source package in Debian's testing distribution has changed. Previous version: (not in testing) Current version: 2.0.1-1 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a

[Pkg-javascript-devel] Bug#844042: node-cross-spawn-async: FTBFS (Cannot find module 'lru-cache')

2016-11-11 Thread Santiago Vila
Package: src:node-cross-spawn-async Version: 2.1.9-1 Severity: serious Dear maintainer: I tried to build this package in stretch with "dpkg-buildpackage -A" (which is what the "Arch: all" autobuilder would do to build it) but it failed:

[Pkg-javascript-devel] Processed: Set a proper title

2016-11-11 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: > retitle 844014 node-js-yaml is not installable in unstable Bug #844014 [node-js-yaml] node-js-yaml Changed Bug title to 'node-js-yaml is not installable in unstable' from 'node-js-yaml'. > thanks Stopping processing here. Please contact me if

[Pkg-javascript-devel] grunt_1.0.1-1_amd64.changes REJECTED

2016-11-11 Thread Thorsten Alteholz
Hi, according to https://github.com/gruntjs/grunt/issues/1478 and an entry in the CHANGELOG, the copyright holder is no longer Ben but the jQuery Foundation. So please update your debian/copyright. Thanks! Thorsten === Please feel free to respond to this email if you don't understand

[Pkg-javascript-devel] Bug#844014: node-js-yaml

2016-11-11 Thread Jérémy Lal
2016-11-11 20:48 GMT+01:00 Ross Gammon : > Package: node-js-yaml > Version: 3.6.1+dfsg-1 > Severity: grave > Justification: renders package unusable > > Dear Maintainer, > > Node-js-yaml is currently uninstallable in unstable due to a tight > dependency > on node-esprima (<

[Pkg-javascript-devel] Processing of libjs-jquery-scrollto_2.1.2+dfsg-4_source.changes

2016-11-11 Thread Debian FTP Masters
libjs-jquery-scrollto_2.1.2+dfsg-4_source.changes uploaded successfully to localhost along with the files: libjs-jquery-scrollto_2.1.2+dfsg-4.dsc libjs-jquery-scrollto_2.1.2+dfsg-4.debian.tar.xz Greetings, Your Debian queue daemon (running on host usper.debian.org) --

[Pkg-javascript-devel] libjs-jquery-scrollto_2.1.2+dfsg-4_source.changes ACCEPTED into unstable

2016-11-11 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA512 Format: 1.8 Date: Fri, 11 Nov 2016 23:19:50 + Source: libjs-jquery-scrollto Binary: libjs-jquery-scrollto Architecture: source Version: 2.1.2+dfsg-4 Distribution: unstable Urgency: medium Maintainer: Debian Javascript Maintainers

[Pkg-javascript-devel] node-marked-man_0.1.6-1_amd64.changes is NEW

2016-11-11 Thread Debian FTP Masters
binary:node-marked-man is NEW. binary:node-marked-man is NEW. source:node-marked-man is NEW. Your package has been put into the NEW queue, which requires manual action from the ftpteam to process. The upload was otherwise valid (it had a good OpenPGP signature and file hashes are valid), so

[Pkg-javascript-devel] Processed: block 805308 with 844009

2016-11-11 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: > block 805308 with 844009 Bug #805308 [wnpp] ITP: node-kosmtik -- Make maps with OpenStreetMap and Mapnik 805308 was blocked by: 805415 805413 774567 780694 805411 694137 805308 was not blocking any bugs. Added blocking bug(s) of 805308: 844009 >

[Pkg-javascript-devel] Processed: block 805308 with 844014

2016-11-11 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: > block 805308 with 844014 Bug #805308 [wnpp] ITP: node-kosmtik -- Make maps with OpenStreetMap and Mapnik 805308 was blocked by: 694137 805415 844009 805411 780694 774567 805413 805308 was not blocking any bugs. Added blocking bug(s) of 805308:

[Pkg-javascript-devel] Processing of node-marked-man_0.1.6-1_amd64.changes

2016-11-11 Thread Debian FTP Masters
node-marked-man_0.1.6-1_amd64.changes uploaded successfully to localhost along with the files: node-marked-man_0.1.6-1.dsc node-marked-man_0.1.6.orig.tar.gz node-marked-man_0.1.6-1.debian.tar.xz node-marked-man_0.1.6-1_2016T215434z-d30e77b0.buildinfo node-marked-man_0.1.6-1_all.deb

[Pkg-javascript-devel] Processing of grunt_1.0.1-1_amd64.changes

2016-11-11 Thread Debian FTP Masters
grunt_1.0.1-1_amd64.changes uploaded successfully to localhost along with the files: grunt_1.0.1-1.dsc grunt_1.0.1.orig.tar.gz grunt_1.0.1-1.debian.tar.xz grunt_1.0.1-1_all.deb Greetings, Your Debian queue daemon (running on host usper.debian.org) -- Pkg-javascript-devel

Re: [Pkg-javascript-devel] grunt_1.0.1-1_amd64.changes REJECTED

2016-11-11 Thread Pirate Praveen
On 2016, നവംബർ 12 4:30:10 AM IST, Thorsten Alteholz wrote: > >Hi, > >according to > https://github.com/gruntjs/grunt/issues/1478 >and an entry in the CHANGELOG, the copyright holder is no longer Ben >but the jQuery Foundation. So please update your

[Pkg-javascript-devel] grunt_1.0.1-1_amd64.changes is NEW

2016-11-11 Thread Debian FTP Masters
binary:grunt is NEW. binary:grunt is NEW. source:grunt is NEW. Your package has been put into the NEW queue, which requires manual action from the ftpteam to process. The upload was otherwise valid (it had a good OpenPGP signature and file hashes are valid), so please be patient. Packages are

[Pkg-javascript-devel] Bug#844014: node-js-yaml

2016-11-11 Thread Ross Gammon
Thanks Jeremy, I am trying to finish off kosmtik packaging, and there are several dependencies that are either too old or too new. Just want to ping the other package maintainers (where the dependency is too old) first. For js-yaml, it is an easy fix, and I just need to ask Gianfranco